
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&display=swap');


p{text-wrap: pretty;}

a:hover {
    text-decoration: none;
}

body {
    font-weight: 300;
    max-width: 100%;
    overflow-x: hidden;
    font-optical-sizing: auto;
    font-style: normal;
}

.centrar {
    display: block;
    margin-left: auto;
    margin-right: auto;
}


a {
    text-decoration: none;
}

/*-------idioma cabecero ------------------*/

.idioma_cabecero {
    display: block;
    justify-content: flex-end;
    margin-bottom: 0px;
}

.idioma_cabecero li {
    border-right: 1px solid #b35722;
    display: inline-block;
    padding: 0;
    color: #ccc;
    font-size: 0.75em;

}

.idioma_cabecero li a {
    display: block;
    color: #D14905;
    text-transform: uppercase;
    margin: 1px;
    padding-right: 4px;

}

.idioma_cabecero li a:hover {
    color: #fff;
}

.idioma_cabecero li:last-child {
    border-right: none !important;
    border-bottom: none !important;

}

.sin_dcha {
    border-right: none !important;
}




/*------------------logo_menu_idiomas_1linea-----------------------*/


.logo_menu_idiomas_1linea {
    border-width: 1px 0;
    background-color: #fff;
}

.logo_menu_idiomas_1linea .navbar {
    z-index: 1000;
}

.logo_menu_idiomas_1linea .idiomas span::before {
    content: "|";
    margin: 0 6px 0 3px;
    color: #ccc;
}

.logo_menu_idiomas_1linea .idiomas span:first-child::before {
    display: none;
}

.logo_menu_idiomas_1linea .idiomas {
    text-align: right;
}

.logo_menu_idiomas_1linea .idiomas span:hover {
    color: #000;
    font-weight: bolder;
}

.logo_menu_idiomas_1linea .zona_idiomas li::before {
    content: "|";
    margin: 0 3px 0 6px;
    color: #ccc;
}

.logo_menu_idiomas_1linea .zona_idiomas {
    margin-bottom: 0;
}

.logo_menu_idiomas_1linea .zona_idiomas li:first-child::before {
    display: none;
}

.logo_menu_idiomas_1linea .dropdown-menu.show {
    border-radius: 0;
    padding: 0 !important;
    background-color: #f8f7f7;
    border-color: #ecebeb;
    box-shadow: rgba(50, 50, 93, 0.25) 0 13px 27px -5px, rgba(0, 0, 0, 0.3) 0 8px 16px -8px;
}

.logo_menu_idiomas_1linea .dropdown-menu.show {
    padding: 0 !important;
    box-shadow: rgba(50, 50, 93, 0.25) 0 13px 27px -5px, rgba(0, 0, 0, 0.3) 0 8px 16px -8px;
}

.logo_menu_idiomas_1linea .dropdown-menu.show .dropdown-item {
    padding: 0;
}

.logo_menu_idiomas_1linea .dropdown-menu.show .dropdown-item a {
    padding: 0.25rem 1rem !important;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    margin: 0 !important;
    font-size: 0.75em;
    display: block !important;
}



.logo_menu_idiomas_1linea .menu_principal .nav-link {   transition: all 1s linear !important;}


.menu_principal .nav-link:after,
.menu_principal .nav-link:before {
    backface-visibility: hidden;
    border: 1px solid rgba(#fff, 0);
    bottom: 0px;
    content: " ";
    display: block;
    margin: 0 auto;
    position: relative;
    transition: all 280ms ease-in-out;
    width: 0;
}

.menu_principal .nav-link:hover:after,
.menu_principal .nav-link:hover:before {
    backface-visibility: hidden;
    border-color: #fff;
    transition: width 350ms ease-in-out;
    width: 70%;
}

.menu_principal .nav-link:hover:before {
    bottom: auto;
    top: 0;
    width: 70%;
}


.logo_menu_idiomas_1linea .dropdown-menu.show .dropdown-item.dropdown a {
    padding: 0.25rem 1rem !important;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    margin: 0 !important;
    font-size: 0.85em;
    display: block !important;
}

.logo_menu_idiomas_1linea .dropdown-menu.show .dropdown-item.dropdown.show a {
    background-color: #fff !important;
    color: #1F8754 !important;
}

.logo_menu_idiomas_1linea .dropdown-menu.show .dropdown-item.dropdown.show .dropdown-menu.show .dropdown-item a {
    text-transform: capitalize !important;
    font-size: 0.85em;
    background-color: #efefef !important;
    color: #000 !important;
}

.negrita_corporativo {
    font-weight: 600;
}

.affix_index {
    background-color: #FFF;
    opacity: 1;
    box-shadow: 0 0 0 5px rgb(0 0 0 / 15%);
    -webkit-box-shadow: 0 0 0 5px rgb(0 0 0 / 15%);
}

.logo_menu_idiomas_1linea .btn_transparente {
    text-transform: uppercase;
    border-radius: 0px;
    font-size: 0.9em;
    font-weight: 500;
}

.logo_menu_idiomas_1linea .boton_menu_oculto {
    z-index: 1000;
}




/*------- solo para menu oculto -------------*/

/* Effect 5: same word slide in */
.cl-effect-5 a {
    overflow: hidden;
    padding: 0 4px;
    height: 1.4em;
}

.cl-effect-5 a span {
    position: relative;
    display: inline-block;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
}

.cl-effect-5 a span::before {
    position: absolute;
    top: 100%;
    content: attr(data-hover);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.cl-effect-5 a:hover span,
.cl-effect-5 a:focus span {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
}


.zona_redes {
    margin-bottom: 0;
}

.cerrar {
    text-align: right;
}

.cerrar a {
    color: #fff;
    font-size: 2em;
}


#accordion1 {
    margin-top: 10px;
}

#menu_oculto.abierto {
    right: 0;
}

.menu_oculto_redes_reserva_sobre_logo #accordion1 .nivel_1 a {
    color: #333;
}

.menu_oculto_redes_reserva_sobre_logo #accordion1 .nivel_1 a:hover {
    color: #000;
}

#accordion1 .nivel_1 a {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1.3em;
    padding: 0.3rem 1rem;
}

#accordion1 .nivel_1 .fas {
    float: right;
}

#accordion1 .nivel_2 a {
    font-size: 0.8em;
}

.icon_cierre {
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 5px;
}

.logo_oculto img {
    width: 80%;
}

#cerrar-menu {
    font-size: 1.9em;
    background: transparent;
    border: none;
}

.fa-times:before {
    color: #004aba;
    content: "\f00d";
}

#item1.show .nav-link {
    color: #666;
}

#accordion1 {
    margin-top: 10px;
}

#menu_oculto.abierto {
    right: 0;
}

#accordion1 .nivel_1 a {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1.2em;
    padding: 0.3rem 1rem;
    color: #103259;
}

#accordion1 .nivel_1 .fas {
    float: right;
}

#accordion1 .nivel_2 a {
    font-size: 0.8em;
}

#accordion1 .nivel_1 .nav {
    padding-bottom: 15px;
    padding-left: 15px;
}

#menu_oculto {

    width: 297px;
    right: -297px;
    position: fixed;
    top: 0;
    z-index: 100000;
    -webkit-box-shadow: -3px 0px 50px -2px rgba(0, 0, 0, 0.14);
    -moz-box-shadow: -3px 0px 50px -2px rgba(0, 0, 0, 0.14);
    box-shadow: -3px 0px 50px -2px rgba(0, 0, 0, 0.14);
    background-color: #bad1ed;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.container_menu_oculto {

    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    padding: 5px 15px;
}

#abre-menu {
    color: #5983d0;
    font-weight: 700;
}

#abre-menu:hover {
    color: #000;
}

#abre-menu .fas {
    font-size: 1.4em;
}

.cerrar #cerrar-menu {
    position: absolute;
    top: 5px;
    right: 30px;
}


.zona_redes_cab li {
    display: inline-block;
    text-align: center;
    width: 40px;
    height: 40px;
    border-radius: 50px 50px 50px 50px;
    margin-right: 5px;
    border: 1px solid #656565;
}

.zona_redes_cab li a {
    line-height: 40px;
}

.datos_menu_oculto address p {
    margin-bottom: 5px;
}

.datos_menu_oculto address .tel {
    font-size: 1em;
}

.datos_menu_oculto address .correo {
    font-size: 1em;
}

.datos_menu_oculto {

    font-weight: 300;
    color: #666;
    border: 1px dotted #efefef;
    background-color: #efefef;
    text-align: center;

}

.datos_menu_oculto a {
    color: #666;
}


.zona_redes_cab li:hover {
    border: 1px solid #fff;
}

.zona_redes_cab li:hover a {
    color: #fff;
}

.zona_menu_v {
    overflow-y: auto;
    padding-left: 10%;
}

.navbar-toggler {
    color: #fff;
}






/* Extra small devices (portrait phones, less than 576px)*/
@media (width <= 575.98px) {


}

/* Small devices (landscape phones, 576px and up)*/
@media (576px <= width <= 767.98px) {


}

/* Medium devices (tablets, 768px and up)*/
@media (768px <= width <= 991.98px) {

}

/* Medium devices (tablets, 768px and up)*/
@media (768px <= width <= 991.98px) and (orientation: portrait) {

}


/* Large devices l (desktops, 992px and up)*/
@media (992px <= width <= 1199.98px) {

}

/* Large devices l (desktops, 992px and up)*/
@media (992px <= width <= 1199.98px)  and (orientation: portrait) {

}


/* Extra large devices xl(large desktops, 1200px and up)*/
@media (1200px <= width <= 1399px) {


}

/* Extra large devices xl(large desktops, 1400px and up)*/
@media (width >= 1400px) {


}




/*-------------------botones---------------------------------*/

.btn {
   
    border-radius: 10PX !important;
    -ms-border-radius: 10PX !important;
    -moz-border-radius: 10PX !important;
    -webkit-border-radius: 10PX !important;
    -khtml-border-radius: 10PX !important;
    transition: all 1s linear !important;
}


.btn_redondo {
    border-radius: 50PX !important;
    -ms-border-radius: 50PX !important;
    -moz-border-radius: 50PX !important;
    -webkit-border-radius: 50PX !important;
    -khtml-border-radius: 50PX !important;

}

.btn_transparente, .btn_transparente_n, .btn_transparente_b {
    font-weight: 400;
    padding: 10px 35px;
     letter-spacing: 1px;
    display: inline-block !important;
    
}

.btn_gris {
    font-weight: 400;
    padding: 10px 35px;
     letter-spacing: 1px;
    display: inline-block !important;
    border:transparent;
    background-color: #ddd;
   
}


.btn_corporativo, .btn_negro, .btn_blanco, .btn_secundario {
    font-weight: 400;
    padding: 10px 35px;
    display: inline-block;   
     letter-spacing: 1px;  
    
}


.btn_tel{
     font-weight: 400;
    padding: 10px 25px;
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: start;
    align-items: center;
    gap: 1rem;
    letter-spacing: 1px;
    border: none;
 
}



/*-------------------*/



.dropdown-item {
    background-color: transparent !important;
}

.dropdown-menu {
    padding: 0;
    border-radius: 0;
}

.dropdown-toggle::after {
    display: none !important;
}




/*--------------frase boton cta---------------------*/
.fondo_color_frase_boton {
    position: relative;
    z-index: 1;
   width: 99%;
    border-radius: 15px;
    margin: auto ;
}



.sinopsis p {
    margin-bottom: 0;
}

.zona_boton {
    flex: 0 0 35%;
    display: flex;
    justify-content: flex-end;
}


.banda_frase_boton p {
    font-weight: 300;
    line-height: 110%;
}

.banda_frase_boton .titulo {
    font-size: clamp(1.8rem, 3.5vw, 2.5rem);
    line-height: 100%;
    font-weight: 700;
    text-wrap: balance;
}

@keyframes pulso {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.15); /* Se agranda */
    }
    100% {
        transform: scale(1); /* Vuelve al tamaño original */
    }
}



/*---------- contacto enviado --------------*/
#zona_mensaje .datos {
    height: 35vh;
}

#zona_mensaje p {
    font-size: 1.2em;
    color: #FFF;
}


/*------------------------- subvenciones ----------------------------------*/

#subvenciones .logo_dcha {
    text-align: right;
}






#ir_arriba {
    bottom: 30px;
    position: fixed;
    right: 30px;
}

#ir_arriba span {
    background: url("../img/uptotop.png") no-repeat scroll center center;
    display: block;
    height: 48px;
    width: 48px;
    opacity: 0.50;
}

.marker {
    background-image: url('../img/mapbox-icon.png');
    background-size: cover;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    cursor: pointer;
}

b, strong{
    font-weight: bold;
}

/* slide */







/*-------------------------------contacto index------------------------------*/
.fondo_contacto_index{
    padding-top: 30px; padding-bottom: 30px;
}
.fondo_contacto_index input, .fondo_contacto_index textarea{background-color:rgba(255,255,255, 0.9) ; border: none; color:#333;}
.fondo_contacto_index input::placeholder, .fondo_contacto_index textarea::placeholder{color:#333;}
.fondo_contacto_index input::placeholder{color:#333;}
.fondo_contacto_index .relleno{ padding:30px 30px 50px 30px; margin-top: 50px;}
.fondo_contacto_index .transparencia{ background-color: #00000030;}
.fondo_contacto_index .politica {font-size: 0.8em; color: #4D4545;   }
.fondo_contacto_index .politica:hover { color:#000; }
.fondo_contacto_index .form-check{ margin-bottom: 15px;}
.fondo_contacto_index .h2{color:#fff; font-weight: 700; font-size:2.1em; margin-bottom: 20px;}

.sobre_titulo{font-size: 1.5em; padding: 0 16px 0 0; display: inline-block; position: relative; font-family: 'Covered By Your Grace', cursive;}

.tel_cont a{font-size: 1.1em;}
.tel_cont i{ font-size: 1.5em; vertical-align: middle;}




/*-------------------------------footer------------------------------*/

footer { font-size:0.9em; font-weight: 400;}

footer b { font-weight: 500;}

footer .zona_redes li {
    display: inline-block;
    text-align: center;
    width: 40px;
    height: 40px;
    border-radius: 50px 50px 50px 50px;
    margin-right: 5px;
   
}
footer .zona_redes li i { 
  width: 1em;
  height: 1em;
  text-align: center;
  font-size: 18px;
  line-height: 40px;
}


.area_pie {

    text-transform: uppercase;
    font-size: 0.9em;
    font-weight: 700;
    line-height: 1.1;
}

.titular_pie_p {

    text-transform: uppercase;
    font-size: 1.3em;
    margin-bottom: 25px;
    font-weight: 700;
    line-height: 1.1;
}

footer .datos_card{
    background: rgba(26, 36, 54, .05);
    border: 1px solid rgba(26, 36, 54, .1);
    border-radius: 1rem;
    padding: 1.5rem;
}

footer .datos_card .tel{font-weight: 800; color:#0047bb; font-size: 1.5rem; margin-bottom: 5px;}
footer .datos_card .tel a{color:#0047bb; }
.caja_pie .enlace {
    font-weight: 600;
}

footer address{border-top: 1px solid rgba(26, 36, 54, .1);}



#bloque_firma {
    padding: 8px;
    font-size: 0.8em;
    background-color: #fff;
    color:#333;
}

#bloque_firma a {
    color: #333;
    text-decoration: underline;

}

#bloque_firma a:hover {
    color: #000;
    text-decoration: underline;
}

.firma {
    text-align: right;
}



/*------------------------- subvenciones ----------------------------------*/
#subvenciones .logo_dcha {
    text-align: right;
}










